
Redmine - Patch #35773

Move sidebar content on versions index view (roadmap) into a  separate partial

2021-08-17 11:52 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Subject says it all.

I'll attach a patch that does this.

Associated revisions

Revision 21195 - 2021-08-19 11:49 - Go MAEDA

Move sidebar content on versions index view (roadmap) into a separate partial (#35773).

Patch by Mischa The Evil.

History

#1 - 2021-08-17 14:53 - Go MAEDA

- Tracker changed from Feature to Patch

- Target version set to 5.0.0

Setting the target version to 5.0.0.

#2 - 2021-08-19 11:49 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

0001-Move-sidebar-content-on-versions-index-view-roadmap-.patch 4.35 KB 2021-08-17 Mischa The Evil
